Subject: [websec] new co-chair

From: Peter Saint-Andre <[email-masked]>
Date: Fri, 22 Apr 2011 12:39:48 -0600

Folks, I have named Alexey Melnikov as co-chair of the WEBSEC WG, along
with existing chair Tobias Gondrom. As you probably know already, Alexey
has a great deal of experience in the Applications Area, deep
familiarity with MIME (cf. draft-ietf-websec-mime-sniff), strong
knowledge of security issues including TLS (cf. HSTS), and good
relationships with our friends at the W3C (who are working to form a
"webappsec" working group of their own).

Many thanks to Alexey for volunteering so soon after his IESG term ended. :)

Peter

-- 
Peter Saint-Andre
https://stpeter.im/